BE 8.5 & AIC78u2.ham - Veritas Backup Exec

This is a discussion on BE 8.5 & AIC78u2.ham - Veritas Backup Exec ; I have NW 4.11 server with 2 Adaptec 2940UW controllers. My SCSI HD will only load if I use the AIC78U2.HAM driver which has built-in ASPI support. However, I'm still getting the ASPI Manager not detected error from BE Job ...

+ Reply to Thread
Results 1 to 6 of 6

Thread: BE 8.5 & AIC78u2.ham

  1. BE 8.5 & AIC78u2.ham

    I have NW 4.11 server with 2 Adaptec 2940UW controllers. My SCSI HD will
    only load if I use the AIC78U2.HAM driver which has built-in ASPI support.

    However, I'm still getting the ASPI Manager not detected error from BE Job
    Manager. I've searched Adaptec's support site and basically their site
    tells me to find out from Veritas if there is a version of BE that supports
    the HAM drivers.

    Note:
    My NW 4.11 is patched to NW4SP9 and I'm using the latest drivers from
    Adaptec for the 7800 Family line of controllers.

    I even tried reverting back to using the DSK drivers and loading
    ASPITRAN.DSK but of course, my HD won't load and therefore SYS volume won't
    mount. According to Adaptec, I *have* to use the HAM drivers.

    Can you help me?

    TIA
    Nadine



  2. Re: BE 8.5 & AIC78u2.ham


    "Nadine Owen" wrote:
    >I have NW 4.11 server with 2 Adaptec 2940UW controllers. My SCSI HD will
    >only load if I use the AIC78U2.HAM driver which has built-in ASPI support.
    >
    >However, I'm still getting the ASPI Manager not detected error from BE Job
    >Manager. I've searched Adaptec's support site and basically their site
    >tells me to find out from Veritas if there is a version of BE that supports
    >the HAM drivers.
    >
    >Note:
    >My NW 4.11 is patched to NW4SP9 and I'm using the latest drivers from
    >Adaptec for the 7800 Family line of controllers.
    >
    >I even tried reverting back to using the DSK drivers and loading
    >ASPITRAN.DSK but of course, my HD won't load and therefore SYS volume won't
    >mount. According to Adaptec, I *have* to use the HAM drivers.
    >
    >Can you help me?
    >
    >TIA
    >Nadine


    Nadine, Update the Version of backupexec , (new build prolly)
    this updtes the aspi files if not , (sp9 of 4.11 aint that solid ) try
    using another version of ASPI (support.novell.com)
    (under minimun patchlist and type aspi)
    the .ham file does not need updating and works properly, try and update aspi
    and the nlm's used by it. and reboot the server

    this worked for me

    greetZ


  3. Re: BE 8.5 & AIC78u2.ham

    Dear greetZ:
    Thanks for your reply. I tried what you suggested but problem still exists.
    This is what I did:

    I went to support.novell.com, searched for aspi and found "dskdrv.exe" which
    contains 3rd party drivers, one being Adaptec.

    I noticed that some of the files in this are older than the ones I'm
    currently using from Adaptec's site. For example: AIC78U2.HAM from
    Adaptec's site is dated 3/15/2000 whereas the one from Novell's site is
    dated 2/9/1998.

    I went ahead and tried using the files provided by dskdrv.exe anyhow.

    When I loaded the *older* AIC78U2.HAM, still getting the error "Unable to
    load Device Driver" from the BE Job Manager screen.

    I next tried using the AHA2940.HAM driver and it doesn't even load so unable
    to mount my volumes

    I next tried using the AIC7870.DSK driver as suggested by the BE Job Manager
    screen (i.e. revert back to using DSK driver with ASPITRAN.DSK). Same
    result as above i.e. it doesn't load and can't mount volumes.

    The only driver that will allow my HD to mount is the AIC78U2.HAM but
    *can't* get BE Job Manager to load device required to recognize tape drive.

    How did you get it to work?? I'm so very interested in knowing. By the way,
    I am using the latest version of BE for Netware which is version 8.5

    TIA
    Nadine
    "Veritas Wizzard" wrote in message
    news:3aed35ac$1@hronntp01....
    >
    > "Nadine Owen" wrote:
    > >I have NW 4.11 server with 2 Adaptec 2940UW controllers. My SCSI HD will
    > >only load if I use the AIC78U2.HAM driver which has built-in ASPI

    support.
    > >
    > >However, I'm still getting the ASPI Manager not detected error from BE

    Job
    > >Manager. I've searched Adaptec's support site and basically their site
    > >tells me to find out from Veritas if there is a version of BE that

    supports
    > >the HAM drivers.
    > >
    > >Note:
    > >My NW 4.11 is patched to NW4SP9 and I'm using the latest drivers from
    > >Adaptec for the 7800 Family line of controllers.
    > >
    > >I even tried reverting back to using the DSK drivers and loading
    > >ASPITRAN.DSK but of course, my HD won't load and therefore SYS volume

    won't
    > >mount. According to Adaptec, I *have* to use the HAM drivers.
    > >
    > >Can you help me?
    > >
    > >TIA
    > >Nadine

    >
    > Nadine, Update the Version of backupexec , (new build prolly)
    > this updtes the aspi files if not , (sp9 of 4.11 aint that solid ) try
    > using another version of ASPI (support.novell.com)
    > (under minimun patchlist and type aspi)
    > the .ham file does not need updating and works properly, try and update

    aspi
    > and the nlm's used by it. and reboot the server
    >
    > this worked for me
    >
    > greetZ
    >




  4. Re: BE 8.5 & AIC78u2.ham

    Try loading NWASPI from the C: partition

    ie
    LOAD C:NWASPI
    BESTART

    Also vaguelly remember having to unload SCSI2TP first...could be wrong (it was
    pretty obvious at the time, with screen messages)

    Geoffrey Mills

    Nadine Owen wrote:

    > I have NW 4.11 server with 2 Adaptec 2940UW controllers. My SCSI HD will
    > only load if I use the AIC78U2.HAM driver which has built-in ASPI support.
    >
    > However, I'm still getting the ASPI Manager not detected error from BE Job
    > Manager. I've searched Adaptec's support site and basically their site
    > tells me to find out from Veritas if there is a version of BE that supports
    > the HAM drivers.
    >
    > Note:
    > My NW 4.11 is patched to NW4SP9 and I'm using the latest drivers from
    > Adaptec for the 7800 Family line of controllers.
    >
    > I even tried reverting back to using the DSK drivers and loading
    > ASPITRAN.DSK but of course, my HD won't load and therefore SYS volume won't
    > mount. According to Adaptec, I *have* to use the HAM drivers.
    >
    > Can you help me?
    >
    > TIA
    > Nadine


    --
    DataSure Management Systems Limited Fax: +64 9 3093986
    Auckland, New Zealand Tel: +64 9 3098540
    http://www.datasure.co.nz Mail: gam@datasure.co.nz



  5. Re: BE 8.5 & AIC78u2.ham

    Thank you Geoffrey!! It worked! And yes I do have to manually unload
    SCSI2TP.CDM.

    Do you know how I can prevent it from loading in the first place? It's
    neither in the Startup.ncf or Autoexec.ncf files.

    Nadine

    "Geoffrey Mills" wrote in message
    news:3AEE1E77.899A1CE@datasure.co.nz...
    > Try loading NWASPI from the C: partition
    >
    > ie
    > LOAD C:NWASPI
    > BESTART
    >
    > Also vaguelly remember having to unload SCSI2TP first...could be wrong (it

    was
    > pretty obvious at the time, with screen messages)
    >
    > Geoffrey Mills
    >
    > Nadine Owen wrote:
    >
    > > I have NW 4.11 server with 2 Adaptec 2940UW controllers. My SCSI HD

    will
    > > only load if I use the AIC78U2.HAM driver which has built-in ASPI

    support.
    > >
    > > However, I'm still getting the ASPI Manager not detected error from BE

    Job
    > > Manager. I've searched Adaptec's support site and basically their site
    > > tells me to find out from Veritas if there is a version of BE that

    supports
    > > the HAM drivers.
    > >
    > > Note:
    > > My NW 4.11 is patched to NW4SP9 and I'm using the latest drivers from
    > > Adaptec for the 7800 Family line of controllers.
    > >
    > > I even tried reverting back to using the DSK drivers and loading
    > > ASPITRAN.DSK but of course, my HD won't load and therefore SYS volume

    won't
    > > mount. According to Adaptec, I *have* to use the HAM drivers.
    > >
    > > Can you help me?
    > >
    > > TIA
    > > Nadine

    >
    > --
    > DataSure Management Systems Limited Fax: +64 9 3093986
    > Auckland, New Zealand Tel: +64 9 3098540
    > http://www.datasure.co.nz Mail: gam@datasure.co.nz
    >
    >




  6. Re: BE 8.5 & AIC78u2.ham


    I use the AIC78u2 on a NW.411 with SP8a without any problems.
    I had to load the Nwaspi.CDM version 3.21.
    Nwaspi.cdm is availible from the download sektion.

    /Magnus


    "Veritas Wizzard" wrote:
    >
    >"Nadine Owen" wrote:
    >>I have NW 4.11 server with 2 Adaptec 2940UW controllers. My SCSI HD will
    >>only load if I use the AIC78U2.HAM driver which has built-in ASPI support.
    >>
    >>However, I'm still getting the ASPI Manager not detected error from BE

    Job
    >>Manager. I've searched Adaptec's support site and basically their site
    >>tells me to find out from Veritas if there is a version of BE that supports
    >>the HAM drivers.
    >>
    >>Note:
    >>My NW 4.11 is patched to NW4SP9 and I'm using the latest drivers from
    >>Adaptec for the 7800 Family line of controllers.
    >>
    >>I even tried reverting back to using the DSK drivers and loading
    >>ASPITRAN.DSK but of course, my HD won't load and therefore SYS volume won't
    >>mount. According to Adaptec, I *have* to use the HAM drivers.
    >>
    >>Can you help me?
    >>
    >>TIA
    >>Nadine

    >
    >Nadine, Update the Version of backupexec , (new build prolly)
    >this updtes the aspi files if not , (sp9 of 4.11 aint that solid ) try
    >using another version of ASPI (support.novell.com)
    >(under minimun patchlist and type aspi)
    >the .ham file does not need updating and works properly, try and update

    aspi
    >and the nlm's used by it. and reboot the server
    >
    >this worked for me
    >
    >greetZ
    >



+ Reply to Thread